Pi Durable Platformdocs
ReferenceTeams

Teams the caller belongs to

GET
/v1/teams

Also takes Authorization: Bearer with a personal API key or an app's OAuth Connect access token, never a service account key (403 person_required).

Response Body

Memberships

application/json
  1. response
data*array<>
curl -X GET 'https://agents.example.com/v1/teams'
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "name": "string",      "status": "active",      "role": "owner",      "kind": "team"    }  ]}